APP_ENV=dev
LOG_LEVEL=INFO

SOC_INTEGRATOR_INTERNAL_KEY=change-me
SOC_INTEGRATOR_DB_HOST=soc-integrator-db
SOC_INTEGRATOR_DB_PORT=5432
SOC_INTEGRATOR_DB_NAME=soc_integrator
SOC_INTEGRATOR_DB_USER=soc_integrator
SOC_INTEGRATOR_DB_PASSWORD=soc_integrator_password

WAZUH_BASE_URL=https://wazuh.manager:55000
WAZUH_USERNAME=wazuh-wui
WAZUH_PASSWORD=MyS3cr37P450r.*-

SHUFFLE_BASE_URL=http://shuffle-backend:5001
SHUFFLE_API_KEY=
SHUFFLE_USERNAME=
SHUFFLE_PASSWORD=

PAGERDUTY_BASE_URL=http://pagerduty-stub
PAGERDUTY_API_KEY=

IRIS_BASE_URL=https://iriswebapp_nginx:8443
IRIS_API_KEY=
IRIS_DEFAULT_CUSTOMER_ID=1
IRIS_DEFAULT_SOC_ID=
